Bug 431359 - HP w1907 LCD monitor not listed
HP w1907 LCD monitor not listed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-03 10:29 EST by Mike Chambers
Modified: 2008-04-01 08:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-01 08:46:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Monitor .inf file (2.94 KB, application/octet-stream)
2008-02-03 10:29 EST, Mike Chambers
no flags Details

  None (edit)
Description Mike Chambers 2008-02-03 10:29:47 EST
Description of problem:The monitor is not listed in the monitor devices section.


Version-Release number of selected component (if applicable):


How reproducible:View list of monitors listed under HP


Steps to Reproduce:
1.System-config-display
2.Devices tab
3.Monitors tab and select HP
  
Actual results:Monitor is not listed, therefore can't be detected nor selected 
from list.


Expected results:Monitor should be listed so can be selected, as well as 
detected.


Additional info:
Comment 1 Mike Chambers 2008-02-03 10:29:47 EST
Created attachment 293832 [details]
Monitor .inf file
Comment 2 Mike Chambers 2008-02-03 10:33:23 EST
I am using the rpm from rawhide now, as that is the one that has the update for 
the monitor I am currently using.  Can update to that one again if that is the 
version you will add the info to and update.  As well can change fedora 
versions to rawhide instead of 8 as well.
Comment 3 Mike Chambers 2008-02-10 09:49:54 EST
I have F9 alpha installed and updated as of this morning and it *seems* the
monitor is detected, or in some form (the ddc part is being detected at least?).
 I still don't see it in the monitor list yet unless there is a different model
# to use.  Just a heads up.
Comment 4 Karsten Hopp 2008-04-01 08:46:29 EDT
added in the latest hwdata package

Note You need to log in before you can comment on or make changes to this bug.